WordPress VideoWhisper Live Streaming Integration Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 65923
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 03 2014 12:00AM
Updated: Mar 03 2014 12:00AM
Credit: HauntIT
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus